## rust-xterm-query 0.4.0

=== debian/changelog ===
rust-xterm-query (0.4.0-1) experimental; urgency=medium

  * Package xterm-query 0.4.0 from crates.io using debcargo 2.6.0
  * d/patches: patch for compatibility with librust-nix-0.27-dev

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 25 Jul 2024 21:41:13 +0200
