=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test xterm-query 0.4.0 --all-targets --all-features
Features: test-name=rust-xterm-query:@
Depends: dh-cargo (>= 18), librust-crossterm-0.21+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xterm-query 0.4.0 --all-targets
Features: test-name=librust-xterm-query-dev:default
Depends: dh-cargo (>= 18), librust-crossterm-0.21+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xterm-query 0.4.0 --all-targets --no-default-features
Features: test-name=librust-xterm-query-dev:
Depends: dh-cargo (>= 18), librust-crossterm-0.21+default-dev, @
Restrictions: allow-stderr, skip-not-installable
