## rust-xterm-query 0.4.1

=== debian/changelog ===
rust-xterm-query (0.4.1-2) unstable; urgency=medium

  * Package xterm-query 0.4.1 from crates.io using debcargo 2.6.1
  * Bump crossterm dev-dependency to 0.27

 -- NoisyCoil <noisycoil@tutanota.com>  Wed, 31 Jul 2024 14:15:57 +0200

rust-xterm-query (0.4.1-1) unstable; urgency=medium

  * Team upload.
  * Package xterm-query 0.4.1 from crates.io using debcargo 2.6.1
  * Rebase patch for new upstream
  * Upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Mon, 29 Jul 2024 10:21:18 +0200
