=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
  librust-xterm-query-0+default-dev (= ${binary:Version}),
  librust-xterm-query-0.4-dev (= ${binary:Version}),
  librust-xterm-query-0.4+default-dev (= ${binary:Version}),
- librust-xterm-query-0.4.0-dev (= ${binary:Version}),
- librust-xterm-query-0.4.0+default-dev (= ${binary:Version})
+ librust-xterm-query-0.4.1-dev (= ${binary:Version}),
+ librust-xterm-query-0.4.1+default-dev (= ${binary:Version})
 Description: Query your terminal - Rust source code
  Source code for Debianized Rust crate "xterm-query"
