## rust-xterm-query 0.5.0

=== debian/changelog ===
rust-xterm-query (0.5.0-1) unstable; urgency=medium

  * Package xterm-query 0.5.0 from crates.io using debcargo 2.7.5

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 22 Dec 2024 18:09:40 +0100

rust-xterm-query (0.4.1-3) unstable; urgency=medium

  * Team upload.
  * Package xterm-query 0.4.1 from crates.io using debcargo 2.7.0
  * Drop nix related patching.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Nov 2024 20:00:50 +0000
