=== debian/control ===
Source: rust-xterm-query
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-nix-0.29+default-dev <!nocheck>,
 librust-nix-0.29+poll-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xterm-query]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xterm-query
Homepage: https://github.com/Canop/xterm-query
X-Cargo-Crate: xterm-query
Rules-Requires-Root: no

Package: librust-xterm-query-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nix-0.29+default-dev,
 librust-nix-0.29+poll-dev,
 librust-thiserror-1+default-dev
Provides:
 librust-xterm-query+default-dev (= ${binary:Version}),
 librust-xterm-query-0-dev (= ${binary:Version}),
 librust-xterm-query-0+default-dev (= ${binary:Version}),
 librust-xterm-query-0.5-dev (= ${binary:Version}),
 librust-xterm-query-0.5+default-dev (= ${binary:Version}),
 librust-xterm-query-0.5.0-dev (= ${binary:Version}),
 librust-xterm-query-0.5.0+default-dev (= ${binary:Version})
Description: Query your terminal - Rust source code
 Source code for Debianized Rust crate "xterm-query"
