## rust-xterm-query 0.5.2

=== debian/changelog ===
rust-xterm-query (0.5.2-3) unstable; urgency=medium

  * Team upload.
  * Package xterm-query 0.5.2 from crates.io using debcargo 2.7.11
  * Relax nix dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 12 Oct 2025 01:10:55 +0000

rust-xterm-query (0.5.2-2) unstable; urgency=medium

  * Team upload.
  * Package xterm-query 0.5.2 from crates.io using debcargo 2.7.10
  * Relax crossterm test dependency to support versions >= 0.27, < 0.30

 -- James McCoy <jamessan@debian.org>  Thu, 25 Sep 2025 22:02:33 -0400

rust-xterm-query (0.5.2-1) unstable; urgency=medium

  * Package xterm-query 0.5.2 from crates.io using debcargo 2.7.8
  * d/copyright: refresh copyright years

 -- NoisyCoil <noisycoil@tutanota.com>  Wed, 16 Apr 2025 02:22:58 +0200
