=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test xterm-query 0.5.2 --all-targets --all-features
Features: test-name=rust-xterm-query:@
Depends: dh-cargo (>= 31), rustc, librust-crossterm+default-dev (<< 0.30-~~), librust-crossterm+default-dev (>= 0.27-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xterm-query 0.5.2 --all-targets
Features: test-name=librust-xterm-query-dev:default
Depends: dh-cargo (>= 31), rustc, librust-crossterm+default-dev (<< 0.30-~~), librust-crossterm+default-dev (>= 0.27-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xterm-query 0.5.2 --all-targets --no-default-features
Features: test-name=librust-xterm-query-dev:
Depends: dh-cargo (>= 31), rustc, librust-crossterm+default-dev (<< 0.30-~~), librust-crossterm+default-dev (>= 0.27-~~), @
Restrictions: allow-stderr, skip-not-installable
