=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/xterm-query
Matching-Pattern:  .*/crates/xterm-query/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/xterm-query-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
